<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página
	
	//recebe os parâmetros

$idcompra_gerada = $_REQUEST['idcompra_gerada'];
$nf = $_REQUEST['nf'];

$conclusao_parecer = $_REQUEST['conclusao_parecer'];
$responsavel_contratante = $_REQUEST['responsavel_contratante'];
$responsavel_contratado = $_REQUEST['responsavel_contratado'];
$data_finalizacao = $_REQUEST['data_finalizacao'];

$dataentrega = $_REQUEST['dataentrega'];
$idfilial = $_REQUEST['idfilial'];
$idconta = $_REQUEST['idconta'];

    try
    {

$campos_alterar = "nf='$nf', dataentrega='$dataentrega', idfilial='$idfilial', conclusao_parecer='$conclusao_parecer', responsavel_contratante='$responsavel_contratante', responsavel_contratado='$responsavel_contratado', data_finalizacao='$data_finalizacao'";

        //insere na BD
		$AlterarObra = Alterar("compras_geradas", $campos_alterar, "idcompra_gerada", $idcompra_gerada);
		//ALTERAR CONTA		
		$AlterarContas = Alterar("contas", "nf='$nf'", "idconta", $idconta);		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>